@font-face {
    font-family: 'Inter';
    src: url(Inter/Inter-Regular.woff2) format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url(Inter/Inter-SemiBold.woff2) format('woff2');
    font-display: swap;
    font-weight: 600;
}

@font-face {
    font-family: 'Inter';
    src: url(Inter/Inter-Black.woff2) format('woff2');
    font-display: swap;
    font-weight: 700 900;
}

@font-face {
    font-family: 'Inter-Medium';
    src: url(Inter/Inter-Medium.woff2) format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Regular';
    src: url(Inter/Inter-Regular.woff2) format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'Inter-SemiBold';
    src: url(Inter/Inter-SemiBold.woff2) format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Bold';
    src: url(Inter/Inter-Bold.woff2) format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Light';
    src: url(Inter/Inter-Light.woff2) format('woff2');
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Black';
    src: url(Inter/Inter-Black.woff2) format('woff2');
    font-display: swap;
}